<?php
$z[0]=Array("field","新民乐园,新民乐园介绍,贺兰县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新民乐园新民乐园位于贺兰县洪广镇高荣村3社，北临高洪公路，建于1985年，目前养殖面积1600余亩。引进黄河鲤、团头鲂、黄河鲶等优质鱼类亲鱼16000公斤，引进黄河鲶大规格鱼种20万尾，引进傻鲫、浦江一号、优质草鱼种6000公斤。“水中养殖、水上养禽和观光休闲",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","新民乐园_贺兰县新民乐园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　新民乐园\n</p><p>　　新民乐园位于贺兰县洪广镇高荣村3社，北临高洪公路，建于1985年，目前养殖面积1600余亩。引进黄河鲤、团头鲂、黄河鲶等优质鱼类亲鱼16000公斤，引进黄河鲶大规格鱼种20万尾，引进傻鲫、浦江一号、优质草鱼种6000公斤。“水中养殖、水上养禽和观光休闲餐饮娱乐”为一体的高标准现代生态渔业旅游观光园欢迎您。<div align=center style=\"margin:0 0 0 5px\"></div>",550,944);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91F91250-461N.gif",946,1031);
$z[7][4]['name']="litpic";

?>